h1 {
	color: #EA6542;
	font-size: 11px;
	margin-bottom: 7px;
	font-weight: normal;
	border: 1px solid #EA6542;
	padding: 3px 11px 2px 11px;
}
h2 {
	color: #EA6542;
	font-size: 13px;
	margin-top: 7px;
}
h3 {
	color: #464646;
	margin-top: 4px;
	font-size: 13px;
}
a {
	color: #EA6542;
}
a:hover {
	text-decoration: none;
}
a.mehr {
	background: url(../images/back-mehr.gif) no-repeat;
	padding: 1px 13px 2px 11px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
p, div, td, ul, li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464646;
}
p {
	margin: 5px 0px 8px 0px;
}
input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
}
input, textarea {
	border: 1px solid #EA6542;
	padding-left: 3px;
	background-color: #eeeeee;
}
ul {
	margin: 4px 0px 4px 20px;
}
ol {
	margin: 4px 0px 4px 25px;
}
.small {
	font-size: 10px;
}
.button {
	background-color: #f6d6c3;
	border-bottom: 1px solid #EA6542;
	border-right: 1px solid #EA6542;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.bgHell {
	background-color: #f6d6c3;
	padding: 4px;
}
.gallery_list_td {
	vertical-align: top; 
	text-align: center;
	border: 1px solid #EA6542;
	background-color: #f6d6c3;
	padding: 2px;
}
.fehler {
	padding: 4px;
	text-align: center;
	color: #8B0000;
	background-color: #f6d6c3;
	border: 1px solid #EA6542;
}
.meldung {
	padding: 4px;
	text-align: center;
	color: #8B0000;
	font-weight: bold;
}
.formtable td, .formtable th {
	padding: 3px;
}
.formtable th {
	background-color: #f6d6c3;
	border-bottom: 1px solid #EA6542;
	color: #333333;
}
.formtable input {
	width: 250px;
}
.formtable textarea {
	width: 330px;
}
.listtable td, .listtable th {
	padding: 3px;
}
.listtable th {
	background-color: #f6d6c3;
	border-bottom: 1px solid #EA6542;
	color: #333333;
}
.listtable td {
	border-bottom: 1px dashed #f6d6c3;
}
.contentimg {
	margin-right: 10px;
	margin-bottom: 10px;
}
.listitem {
	border-bottom: 1px dashed #EA6542;
	padding: 0px 0px 5px 0px;
	margin-top: 10px;
}
.listitem img {
	float: left;
	margin-right: 10px;
}
.listitem .datum {
	font-style: italic;
	color: #EA6542;
}
.listitem .headline {
	color: #EA6542;
	font-weight: bold;
	margin-bottom: 5px;
	font-size: 12px;
}
.listitem a.mehr {
	float: right;
}

.box {
	width: 190px;
	margin-bottom: 15px;
}
.boxContent {
	padding: 0px 0px 0px 13px;
}
#colRight .boxContent p {
	padding: 0px 0px 0px 0px;
}
.box a {
	color: #464646;
	line-height: 150%;
}
.box h3 {
	background-color: #f6d6c3;
	border-bottom: 1px solid #EA6542;
	color: #505050;
	padding: 3px 0px 3px 13px;
	margin-bottom: 5px;
	margin-top: 0px;
	font-size: 11px;
}
.box h3 a {
	color: #505050;
}
.box .box_listitem {
	margin-bottom: 24px;
}
.boxnav a {
	display: block;
}
.boxnav a.sub {
	text-decoration: none;
	font-weight: bold;
}
.boxnav .subnav a {
	margin: 0px 0px 0px 30px;
}
.contentbox {
	background-color: #f6d6c3;
	border-bottom: 1px solid #f6d6c3;
	padding: 4px;
	margin: 5px 0px 5px 0px;
}
.contentbox a {
	color: #EA6542;
	font-weight: bold;
}
.artspec {
	background-color: #f6d6c3;
	border-top: 6px solid #EA6542;
	border-bottom: 6px solid #EA6542;
	padding: 10px 5px 15px 12px;
}
.artspec h3 {
	font-size: 12px;
	margin-bottom: 4px;
}
.artspec a {
	display: block;
	color: #EA6542;
	font-weight: bold;
	margin-bottom: 8px;
}
.newsletter_message {
	padding: 4px;
	text-align: center;
	color: #8B0000;
	background-color: #f6d6c3;
	border: 1px solid #EA6542;
}
/*Newsletter Gruppen*/
.input_searchbox {
	width: 170px;
	margin: 3px;
}
.newsletter_group {
	width: 100px;
	height: 50px;
}
.suche_pages {
	text-align: center;
}
.input_newsletterselect {
	margin-left: 3px;
}
#articleinclude a, #articleinclude img {
	margin: 0;
	padding: 0;
}
